Subject: Re: [PATH RFC net-next 0/8] Continue towards using linkmode in phylib

From: Maxime Chevallier <[email-masked]>
Date: Mon, 17 Sep 2018 12:01:35 +0200

Hi Andrew,

On Fri, 14 Sep 2018 23:38:48 +0200
Andrew Lunn <[email-masked]> wrote:

>These patches contain some further cleanup and helpers, and the first
>real patch towards using linkmode bitmaps in phylink.
>
>It is RFC because i don't like patch #7 and maybe somebody has a
>better idea how to do this. Ideally, we want to initialise a linux
>generic bitmap at compile time.

Thanks for that series. I've reviewed what I feel confident enough to,
I'll be happy to test the runtime "features" listing that I think you
plan to implement.

Maxime